cardview-v7 gradle dependency

compile 'com.android.support:cardview-v7:28.0.0'

cardview-v7 example for Android